@font-face {
    font-family: 'Jost';
    src: url('../fonts/jost/Jost-Bold.eot');
    src: url('../fonts/jost/Jost-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost/Jost-Bold.woff2') format('woff2'),
        url('../fonts/jost/Jost-Bold.woff') format('woff'),
        url('../fonts/jost/Jost-Bold.ttf') format('truetype'),
        url('../fonts/jost/Jost-Bold.svg#Jost-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/jost/Jost-Medium.eot');
    src: url('../fonts/jost/Jost-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost/Jost-Medium.woff2') format('woff2'),
        url('../fonts/jost/Jost-Medium.woff') format('woff'),
        url('../fonts/jost/Jost-Medium.ttf') format('truetype'),
        url('../fonts/jost/Jost-Medium.svg#Jost-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/jost/Jost-SemiBold.eot');
    src: url('../fonts/jost/Jost-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost/Jost-SemiBold.woff2') format('woff2'),
        url('../fonts/jost/Jost-SemiBold.woff') format('woff'),
        url('../fonts/jost/Jost-SemiBold.ttf') format('truetype'),
        url('../fonts/jost/Jost-SemiBold.svg#Jost-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('Jost-Regular.eot');
    src: url('../fonts/jost/Jost-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/jost/Jost-Regular.woff2') format('woff2'),
        url('../fonts/jost/Jost-Regular.woff') format('woff'),
        url('../fonts/jost/Jost-Regular.ttf') format('truetype'),
        url('../fonts/jost/Jost-Regular.svg#Jost-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html {
	height: 100%;
}

body {	
	min-height: 100%;	
	position: relative;
    font-family: 'Jost';
}

:focus,
button:focus,
a:focus {
	border: 0;
	outline: 0;
}

a {
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
}

a:hover {
	text-decoration: none;
}

.padding-0 {
	padding: 0;
}

.float-none {
	float: none;
}

.inline-block {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}

.btn-red {
    color: #fff;
    padding: 15px;
    font-weight: 600;
    min-width: 190px;
    background-size: 500px;
    background-position: 0%;
    border: 3px solid #E7392B;
    text-transform: uppercase;
    background-repeat: no-repeat;
    transition: background 300ms ease-in-out;
    background-image: linear-gradient(30deg, #E7392B 50%, transparent 50%);
}

.btn-red:hover {
    color: #E7392B;
    background-position: 100%;
}

/**** Navbar Start ****/

.js-desktop-nav {
    padding: 20px;
    margin: 0 5rem;
}

.nav-contact {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.nav-contact li a {
    color: #777;
}

.nav-contact li a i {
    color: #E7392B;
}

.nav-contact li a:hover {
    color: #E7392B;
}

.nav-social {
    text-align: right;
}

.nav-social li a {
    color: #E7392B;
}

.nav-social li a:hover {
    color: #777;
}

.search-desktop {
    color: #fff;
    width: 30px;
    height: 30px;
    float: right;
    display: block;
    line-height: 30px;
    text-align: center;
    border-radius: 100%;
    background-color: #E7392B;
}

.search-desktop:hover {
    color: #E7392B;
    background-color: #777;
}

.desktop-links {
    margin: 50px 0 0;
    text-align: center;
}

.desktop-links li {
    margin-right: 30px !important;
}

.desktop-links li a {
    color: #777;
    text-transform: uppercase;
}

.desktop-links li.active a,
.desktop-links li a:hover {
    color: #E7392B;
}

/**** Home Page Start ****/

.main-banner {
    height: 560px;
    overflow: hidden;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.main-banner .main-carousel  {
    position: relative;
}

.main-banner .main-carousel,
.main-banner .main-carousel .owl-stage-outer,
.main-banner .main-carousel .owl-stage-outer, .owl-stage,
.main-banner .main-carousel .owl-stage-outer .owl-stage .owl-item,
.main-banner .main-carousel .owl-stage-outer .owl-stage .owl-item .item {
    height: 100%;
}

.main-banner .main-carousel .owl-stage-outer .owl-stage .owl-item .item {
    position: relative;
}

.main-banner .main-carousel .owl-stage-outer .owl-stage .owl-item .item:before {
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    content: '';
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
}

.main-banner-content {
    z-index: 2;
    height: 100%;
    text-align: center;
    position: relative;
}

.main-banner-content h3,
.main-banner-content h2 {
    color: #fff;
    text-transform: uppercase;
}

.main-banner-content h3 {
    font-size: 48px;
    font-weight: 600;
}

.main-banner-content h2 {
    font-size: 120px;
    font-weight: bold;
}

.main-banner .main-carousel .owl-nav {
    top: 50%;
    width: 100%;
    position: absolute;
}

.main-banner .main-carousel .owl-nav button {    
    position: absolute;
}

.main-banner .main-carousel .owl-nav button:after {
    top: -12px;
    content: '';
    width: 70px;
    height: 70px;
    display: block;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.3);
}

.main-banner .main-carousel .owl-nav button.owl-next:after {
    right: -45px;
}

.main-banner .main-carousel .owl-nav button.owl-prev:after {
    left: -45px;
}

.main-banner .main-carousel .owl-nav button:hover {
    background-color: transparent !important;
}

.main-banner .main-carousel .owl-nav button i {
    color: #fff;
    font-size: 48px;
}

.main-banner .main-carousel .owl-nav .owl-prev {
    left: 100px;
}

.main-banner .main-carousel .owl-nav .owl-next {
    right: 100px;
}

.title h3 {
    color: #E7392B;
    font-weight: 600;
    margin: 0 0 30px;
    text-align: center;
    text-transform: uppercase;
}

.shop-category {
    padding: 70px 0;
}

.shop-category-box {
    margin: 0 0 30px;
}

.shop-category-big {
    height: 400px;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.shop-category-big:before,
.shop-category-small:before {
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
}

.shop-category-title {
    right: 15px;
    bottom: 15px;
    position: absolute;
}

.shop-category-title h3 {
    color: #fff;
    font-size: 36px;
    font-weight: 600;
    text-transform: uppercase;
}

.shop-category-small {
    height: 185px;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.shop-category-small h3 {
    font-size: 24px;
}

.shop-category-small .btn-red {
    min-width: 140px;
}

.approved-clubs {
    padding: 0 0 70px;
}

.approved-clubs-carousel {
    position: relative;
}

.approved-clubs-carousel .item {
    margin: 10px;
}

.approved-clubs-carousel .owl-nav {
    top: -55px;
    right: 0;
    margin: 0;
    position: absolute;
}

.approved-clubs-carousel .owl-nav button {
    display: block;    
    width: 30px !important;
    height: 30px !important;
    border-radius: 100% !important;
    border: 1px solid #E7392B !important;
}

.approved-clubs-carousel .owl-nav button:hover {
    color: #fff !important;
    background-color: #E7392B !important;
}

.approved-clubs-carousel .owl-nav button i {
    color: #E7392B;
}

.approved-clubs-carousel .owl-nav button:hover i {
    color: #fff;
}

.approved-clubs-box {
    width: 100%;
    margin: 0 0 30px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

.approved-clubs-box a {
    display: block;
}

.approved-clubs-box img {
    height: 200px;
    display: block;
    margin: 0 auto;
    width: auto !important;
}

.shop-by-brand,
.brochures {
    padding: 0 0 70px;
}

.three-points {
    color: #fff;
    padding: 50px 0 34px;
    background-color: #E7392B;
}

.contact-form {
    padding: 70px 0;
}

.contact-info p a {
    color: #E7392B;
}

.contact-info li a {
    color: #000;
}

.contact-info li a:hover {
    color: #E7392B;
}

.site-footer {
    padding: 30px 0;
    background-color: #F6F9FC;
}

.site-footer img {
    height: 50px;
    margin: 0 0 30px;
}

.site-footer ul {
    margin: 0;
}

.site-footer ul li {
    position: relative;
}

.site-footer ul li:before {
    top: 0;
    left: -8px;
    content: '|';
    position: absolute;    
}

.site-footer ul li:nth-child(1):before {
    display: none;
}

.site-footer ul li a {
    color: #000;
}

/* Large desktops and laptops */
@media (min-width: 1024px) {

}

@media (min-width: 1366px) {

}

@media (min-width: 1440px) {

}

@media (min-width: 1920px) {

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    
}

@media (max-width: 991px) {
    .buy-now-block h3 {margin: 30px 0;}

    .property-type .wrapper .option span {font-size: 16px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .top-bar, .connect-social {text-align: center;}
    .connect-social ul {float: none;}

    .property-type .wrapper {display: flex;flex-direction: column;align-items: flex-start;}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {

}